[v3.6] AMIDST - Strongholds, Village, Biome, Etc. Finder. [1.7.4]

  • #3145
    One question.... Where do put -> java -noverify -jar AMIDST.jar into?
    I know this question maybe annoying cause a lot of people might been asking you but seriously I can't find the answer...
    Can someone or skidoodle answer my question :(



  • #3146
    Quote from Faze_Evolution

    One question.... Where do put -> java -noverify -jar AMIDST.jar into?
    I know this question maybe annoying cause a lot of people might been asking you but seriously I can't find the answer...
    Can someone or skidoodle answer my question :(


    Usually you create a batch file or modify the launch properties for the program. Depends on what OS you ware running. But most likely you are getting that error because of a modded jar, get a clean version of the 1.5.2 jar from a link posted above and use that.
    D_B
    To tell them how to live is to prevent them living.
  • #3147
    I can get the program to work on any of my single player maps but am unable to access my server map through the file or seed #. It brings up a list of errors a page long. I don't understand what is going on because the file has not had any mods and it worked with the last amidst program. I am not the brightest one when it comes to computers but I am guessing something is wrong with my files. So I don't know how to set everything back to default but keep my seed to access it.

    If I am way off from what the main problem is here please let me know. Sorry I am not the best with computers so if this has been asked before please send me a link.
  • #3148
    Quote from Dweller_Benthos

    Usually you create a batch file or modify the launch properties for the program. Depends on what OS you ware running. But most likely you are getting that error because of a modded jar, get a clean version of the 1.5.2 jar from a link posted above and use that.
    Hey thanks i did both of them and it worked :)
  • #3149
    it isnt updated to 1.6 yet, or can I still use it?
    Over 50k Downloads!
  • #3150
    Quote from Dennis2pro

    it isnt updated to 1.6 yet, or can I still use it?


    If you use the 1.5.2 jar posted in a link above, it will work. It won't work with any version newer than that. Terrain generation hasn't changed much or at all between 1.5.2 and 1.6.x so there should be no problems there.
    D_B
    To tell them how to live is to prevent them living.
  • #3151
    Wow! This program worked very well. I did not use it for finding a strongehold, altho I did find it, but I rather use it to find a mushroom biome. props to ya :iapprove:
  • #3152
    As a bit of good news, I now can load 1.6.2, and 1.6.1! And you can choose from profiles.

    Still working on updating the map. :(
  • #3153
    Is it out for 1.6.2 yet?
    Quote from Alex_h_24

    Is it out for 1.6.2 yet?


    Nevermind

    Im on a mac, and nothing is showing up. When I choose "from file" I go to my world folder and choose level.dat.mcr but nothing is happening. Help?
  • #3154
    I'm on PC. Its saying its "Unable to find minecraft.jar. Please locate it" and when I open the path to the jar it says "Error loading minecraft.jar". How do I fix this???
    <img%20src=" target="">
  • #3155
    Quote from Zudexa

    I'm on PC. Its saying its "Unable to find minecraft.jar. Please locate it" and when I open the path to the jar it says "Error loading minecraft.jar". How do I fix this???


    What version are you attempting to load? If it's a 1.6.2 version it won't work. BigAlanM gave a link to the 1.5.2 .jar earlier on this page; if you download that and point AMIDST to it, it should work.
  • #3156
    Quote from Skidoodle

    As a bit of good news, I now can load 1.6.2, and 1.6.1! And you can choose from profiles.

    Still working on updating the map. :(


    Awesome! can't wait for the 1.6.2 version to be released!

    I just hope the right click to move player feature is restored!
  • #3157
    Quote from Skidoodle

    As a bit of good news, I now can load 1.6.2, and 1.6.1! And you can choose from profiles.

    Still working on updating the map. :(


    Super exciting! Good luck on the update, I'm looking forward to it. Your work is very much appreciated.
  • #3158
    How do you install it to 1.6.2 it asks for .jar but then it says error loading jar when I open the jar any answers?
  • #3159
    Quote from finagan55

    How do you install it to 1.6.2


    You don't. Point it to the 1.5.2 .jar file instead. The terrain generation is exactly the same between 1.5 and 1.6.
  • #3160
    wow cool
  • #3161
    Quote from RamblinWreckGT

    You don't. Point it to the 1.5.2 .jar file instead. The terrain generation is exactly the same between 1.5 and 1.6.
    HOW?
  • #3162

    HOW?

    Read the previous page =) A couple lovely people put instructions - either that or wait for the 1.6 version (again, read previous page, it's being worked on)
  • #3163
    Having problems opening AMIDST. It won't even run. It just spits out on an error window "The operation couldn't be completed. (OSStatus error -67049)
    Clean jar file, still using 1.5.2, Mac with Intel CPU, OS 10.8.2.

    Not sure where to find java version though its either 6 or 7 will run depending on 32bit or 64 bit. I ran it in both, neither worked.

    Anyone able to help me out with this? I have tried and installed a completely clean minecraft folder and it still wont work and gives the same error. Also, I cant run the jar file from terminal even though I have it where I usually launch things from terminal.
    Last edited by BeaudoinC: 7/20/2013 11:23:51 PM
  • #3164
    Quote from BeaudoinC

    Having problems opening AMIDST. It won't even run. It just spits out on an error window "The operation couldn't be completed. (OSStatus error -67049)
    Clean jar file, still using 1.5.2, Mac with Intel CPU, OS 10.8.2.

    Not sure where to find java version though its either 6 or 7 will run depending on 32bit or 64 bit. I ran it in both, neither worked.

    Anyone able to help me out with this? I have tried and installed a completely clean minecraft folder and it still wont work and gives the same error. Also, I cant run the jar file from terminal even though I have it where I usually launch things from terminal.

    I only did a tiny bit of searching, but it seems like it has something to do with Gatekeeper, which apparently manages security for Mac OS X (Mountain Lion).

    I'm not sure how to disable it, or why this would be causing an issue-- and unfortunately, do not have time to check right now :(
    Hopefully you manage to get it resolved.


    In other news:
    Selectable icons now completed for the new map, I'm hoping to get the update out in a day or so.
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes